[devices]
Canon_MX920_series=wineps.drv,CUPS:Canon_MX920_series
Canon_MX920_series_m_=wineps.drv,CUPS:Canon_MX920_series_m_
Officejet_4500_G510n_z_m_=wineps.drv,CUPS:Officejet_4500_G510n_z_m_
Officejet_Fax_m_m_=wineps.drv,CUPS:Officejet_Fax_m_m_
[PrinterPorts]
Canon_MX920_series=wineps.drv,CUPS:Canon_MX920_series,15,45
Canon_MX920_series_m_=wineps.drv,CUPS:Canon_MX920_series_m_,15,45
Officejet_4500_G510n_z_m_=wineps.drv,CUPS:Officejet_4500_G510n_z_m_,15,45
Officejet_Fax_m_m_=wineps.drv,CUPS:Officejet_Fax_m_m_,15,45
[windows]
device=Canon_MX920_series,wineps.drv,CUPS:Canon_MX920_series
